Onelong

分享知识,与你一起进步......
RSS icon Home icon
  • Ubuntu 11.10编译android4.0

    post by onelong / 2011-11-16 16:28 Wednesday [android]

    Ubuntu 11.10的gcc更新到4.6了,所以android2.2等及以下的版本都不编译了!在Ubuntu 11.10下编译android4.0,3.1等都会错的,据一些网友说,这不是编译环境的问题,而是系统本身的问题。具体的不说了,出了错就直接Google百度啦!

    gcc 4.6编译很麻烦,建议在gcc 4.5编译算了,省事多了!

    具体的环境配置看官方文档:http://source.android.com/source/initializing.html

    到目前为止,编译还没有成功..................

    引用地址:
     

    评论:

    1. Cutemelody
      In the complicated world we live in, it's good to find smiple solutions.

    我要评论